#bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  overflow: hidden;
}
#bg .terminal {
  height: 100%;
}
#bg .terminal .xterm-viewport {
    overflow-y: hidden; /* disable scrollbar */
}
#body {
    background-color: rgb(50 50 50 / 49%);
}
._404bg {
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(/assets/bg/alexandrov-ensemble-2024.gif);
  background-repeat: no-repeat; 
  background-size: 100% 100%;
  height: 100vh; /* or any explicit height */
}
._500bg {
  height: 100vh; /* or any explicit height */
}